makecol(3)

NAME
makecol

SYNOPSIS
#include <allegro.h>

int makecol(int r, int g, int b);

DESCRIPTION
Converts colors from a hardware independent format (red, green, and blue values ranging 0-255) to the pixel format required by the current video mode, calling the preceding 8, 15, 16, 24, or 32-bit makecol functions as appropriate.

SEE ALSO
makeacol(3), makecol8(3), makecol_depth(3), makecol15_dither(3), rgb_map(3), set_color_depth(3)